26
hello
racecar
eye
backwards
nun
some
deed
kind
phrases
level
madam
straw
pip
a
b
c
d
z
aa
bb
cc
cd
cddc
abcdefghijklmnopqrstuvwxyzyxwvutsrqponmlkjihgfedcba
abcdefghijklmnopqrstuvwxyzzyxwvutsrqponmlkjihgfedcba
abcdefghijklmnopqrstuvwxyzzzyxwvutsrqponmlkjihgfedcba